RubyGems Navigation menu

hubspot-api-client 3.0.0.pre.beta

HubSpot Ruby API client

版本列表:

  1. 11.1.0 - September 13, 2021 (1.5 MB)
  2. 10.1.1 - August 06, 2021 (771.5 KB)
  3. 10.1.0 - June 08, 2021 (771.0 KB)
  4. 10.0.1 - April 16, 2021 (756.5 KB)
  5. 10.0.0 - April 15, 2021 (756.0 KB)
  6. 3.0.0.pre.beta - April 20, 2020 (1.3 MB)
显示所有 (36 个版本)

Runtime 依赖关系 (2):

  • faraday >= 0.14.0
  • json ~> 2.1, >= 2.1.0
  • Development 依赖关系 (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-fsevent ~> 0.2, >= 0.2.12
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • 所有者:

    Pushed by:

    作者:

    • HubSpot

    SHA 256 checksum:

    1d092986a74d6704606f23c4559b8f8fba4b98b2a2f71a79dcf0843a630c2835

    下载总次数 184,728

    这个版本 582

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Unlicense

    需要的 Ruby 版本: >= 1.9

    需要的 RubyGems 版本: > 1.3.1

    相关链接: